#!/usr/bin/perl
use strict;
use warnings;


# My Library
use MyFasta;

my $usage = "$0 <mature fasta> <hairpin fasta> <three letter acronym of specified species in miRBase database>";


my $mature_fasta 	= shift or die $usage;
my $hairpin_fasta 	= shift or die $usage;
my $miRBase_species	= shift or die $usage;



my $this_species_mature = "$miRBase_species.mature.fa";
my $this_species_precursor = "$miRBase_species.hairpin.fa";
MyFasta::extractSeqInMiRBase($miRBase_species,$mature_fasta,$hairpin_fasta,
$this_species_mature,$this_species_precursor);


