#!/usr/bin/perl
use strict;
use warnings;

# My Library
use MyFasta;
use RepeatMasker;

my $usage = "$0 <genome fasta> <RepeatMasker out> <three letter acronym of specified species in miRBase database>";

my $genome_fasta 	 = shift or die $usage;
my $RepeatMasker_out = shift or die $usage;
my $miRBase_species  = shift or die $usage;


my %hash_parse = ();
my $repeat_fasta = "$miRBase_species.repeat.fa";
RepeatMasker::parser($RepeatMasker_out,\%hash_parse);
RepeatMasker::getRepeat($genome_fasta,$repeat_fasta,\%hash_parse);

